body {
    font-family: Arial,Helvetica,sans-serif;
}
#wrapper {
    background-image: url("/toyowebsite/staging/images/timeline/linebg.png");
    background-position: center center;
    background-repeat: repeat-y;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 740px;
	height: 100%
}
#leftside {
    float: left;
    text-align: right;
    width: 320px;
}

#leftside2 {
    float: left;
}
.contentbox{
	width:740px;
	padding-bottom: 148px;
	background: url("/toyowebsite/staging/images/timeline/bgline2.png") no-repeat scroll center 70px transparent;
}

.contentbox1{
	width:740px;
	padding-bottom: 148px;
	background: url("/toyowebsite/staging/images/timeline/bgline2_rightonly.png") no-repeat scroll center 70px transparent;
}

.contentbox2{
	width:740px;
	padding-bottom: 148px;
	background: url("/toyowebsite/staging/images/timeline/bgline2_leftonly.png") no-repeat scroll center 70px transparent;
}
	
#yearwrap {
    background-image: url("/toyowebsite/staging/images/timeline/yearbg.png");
    height: 71px;
    margin-left: auto;
    margin-right: auto;
    width: 71px;
}
#yearwrap h1 {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin-left: 18px;
    padding: 25px 0;
	border:none;
}
#rightside {
    float: right;
    width: 320px;
}

#rightside2 img,
#rightside img,
#leftside2 img,
#leftside img{
    height:100px;
	padding-top:26px;
}

#rightside2 {
    float: right;
    text-align: left;
    width: 320px;
}
#textblock1lines {
    background-color: #E8E8E8;
    box-shadow: 0 0 5px #888888;
    float: right;
	margin-top:41px;
    margin-left: auto;
    margin-right: auto;
    width: 320px;
}
#textblock2lines {
    background-color: #E8E8E8;
    box-shadow: 0 0 5px #888888;
    float: right;
	margin-top:35px;
    margin-left: auto;
    margin-right: auto;
    width: 320px;
}
#textblock3lines {
    background-color: #E8E8E8;
    box-shadow: 0 0 5px #888888;
    float: right;
	margin-top:27px;
    margin-left: auto;
    margin-right: auto;
    width: 320px;
}
#textblock4lines {
	background-color: #E8E8E8;
    box-shadow: 0 0 5px #888888;
    float: right;
	margin-top:17px;
    margin-left: auto;
    margin-right: auto;
    width: 320px;
}
#textblock4lines h1, #textblock3lines h1, #textblock2lines h1, #textblock1lines h1 {
    color: #0061AF;
    font-size: 15px;
    font-weight: bold;
    padding: 0 16px;
	border-bottom: 0 none;
	padding-top:10px;
	padding-left:20px;
}
#textblock4lines p, #textblock3lines p, #textblock2lines p, #textblock1lines p {
    color: #333333;
    font-size: 12px;
    padding-left: 16px;
    padding-right: 16px;
}